ion-toolbar{
    --background: #ae8b70;
    color: #d9ced6;
}

ion-content{
    --background: #303437;
}

.logo{
    display: flex;
    justify-content: center;
    margin-top: 10%;
}

.logo img{
    width: 80px;
    height: 80px;
}

.title{
    display: flex;
    justify-content: center;
    margin-top: 5%;
    margin-bottom: 15%;
    color: #d9ced6;

}

.forms{
    margin-left: 5%;
    margin-right: 5%;
}

.input{
    display: flex;
    align-items: center;
    margin-bottom: 5%;
    margin-top: 5%;
    color: #d9ced6;
}

.buttonSubmit{
    display: flex;
    justify-content: center;
}

ion-button{
    --background: #ae8b70;
    color:  #4f0000;
    width: 259px;
    border-radius: 300px;
}

.register{
    font-size: 0.9em;
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
}

ion-label{
    color: #303437;
    width: 80px;
}

ion-input{
    --background: #4f0000;
    border-radius: 200px;
    width: 70%;
    --padding-start: 5%;
}